/*------------------------------------*\
    $PAGE SEARCH
\*------------------------------------*/
main form legend,
main form label {
  font-weight: bold;
  font-family: "Gotham Narrow", sans-serif;
}
main form legend.error,
main form label.error {
  font-size: 14px;
  color: #FF0500;
  text-transform: none;
  padding-top: 5px;
}
main form .tips,
main form .filter-help,
main form .description {
  font-size: 14px;
  line-height: 16px;
  margin-top: 5px;
}
main form .form-submit,
main form .form-text,
main form select {
  display: block;
  width: 100%;
  height: 50px;
  color: #666;
  font-size: 16px;
}
main form .form-submit.error,
main form .form-text.error,
main form select.error {
  border-color: #FF0500;
}
main form textarea {
  -moz-border-radius: 6px 6px 0px 0px;
  -webkit-border-radius: 6px;
  border-radius: 6px 6px 0px 0px;
  background-color: #f7f7f7;
  color: #666;
  width: 100%;
  padding: 15px;
  opacity: 1 !important;
}
main form textarea.error {
  border-color: #FF0500;
}
main form .resizable-textarea .grippie {
  -moz-border-radius: 0px 0px 6px 6px;
  -webkit-border-radius: 0px;
  border-radius: 0px 0px 6px 6px;
  background-color: #f7f7f7;
  border: 0;
}
main form .form-text {
  text-indent: 15px;
}
main form .form-select {
  text-indent: 10px;
  background: url("../images/select-dropdown.svg") 93% center no-repeat #f7f7f7;
  background-color: #f7f7f7;
}
main form .form-type-checkbox {
  height: 18px;
}
main form .form-type-checkbox input {
  float: left;
  margin-right: 7px;
  margin-top: 3px;
}
main form .form-type-checkbox label {
  float: left;
  color: #666;
  font-size: 14px;
  line-height: 18px;
}
main form .form-submit {
  background-color: #000;
  color: white;
  font-weight: bold;
  font-family: "Gotham Narrow", sans-serif;
  text-transform: uppercase;
}
main form .form-submit:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}

.container-inline label {
  display: none;
}
@media screen and (min-width: 992px) {
  .container-inline {
    position: relative;
    padding-right: 160px;
  }
  .container-inline .form-submit {
    position: absolute;
    top: 0;
    right: 0;
    width: 160px;
  }
}

.search-header {
  margin: 5px 0 35px;
  border-bottom: 1px solid #d6d6d6;
  padding: 26px 0; 
  
}
.search-header h1 {
  color: #0e0e0e;
  font-size: 20px;
}
@media screen and (min-width: 768px) {
  .search-header h1 {
    display: inline-block;
    padding-right: 40px;
    margin-right: 40px;
    border-right: #d3d3d3 2px solid;
  }
}

.feature .search-result .category {
  color: #f05032;
  margin-bottom: 4px;
}
.feature .search-result h3 {
  font-size: 16px;
}
.feature .search-result .summary strong {
  background: #f3f3f3;
  padding: 3px 8px;
  margin-left: 4px;
  margin-right: 4px;
}
.feature .search-result:first-of-type {
  padding-top: 12px;
}
.item a:hover {
  color: #200000;
}
.topic {
  text-transform: uppercase;
  font-size: 15px;
  line-height: 20px;
  color: #d22924;
  margin-bottom: 5px;
}
.item {
  padding-bottom: 60px;
}
.item h2 {
  font-size: 30px;
  line-height: 40px;
}
.item h3 {
  font-size: 18px;
  line-height: 22px;
}
.item h4 {
  font-size: 19px;
  line-height: 26px;
  margin-bottom: 9px;
}
.item h5 {
  font-size: 16px;
  line-height: 20px;
}
.item summary {
  font-size: 15px;
  line-height: 23px;
}
.item figure {
  margin-bottom: 14px;
}
.item figure a {
  display: block;
  position: relative;
}
.block-title {
  border-top: 1px solid #d6d6d6;
  text-align: center;
  text-transform: uppercase;
  font-size: 30px;
  line-height: 36px;
  padding-top: 26px;
  padding-bottom: 26px;
}
.features figure {
  flex: none;
  margin-right: 24px;
}
.section-title {
    padding-bottom: 0;
    border: 0;
    font-family: sans-serif;
}  
.flex-author {
  flex-direction: row;
  max-width: 1280px;
  gap: 30px;
  margin:auto;
  display:flex;
  color: #666;
}  
.writer-desc {
  width:calc(100% - 150px);
  padding: 30px 5%;
  font-family: Georgia,serif;
}
.flex-author .writer-info {
  margin-top: 40px;
  width:150px; 
  position:relative;
}
.writer-info .image {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid #ccc;
  float: right;
  margin-right: 15px;
  padding: 0;
  overflow: hidden;
  width: 130px;
  right:0;
  top:0;
}
.writer-info .image img {
  height:130px;
}
.midax {
  margin-bottom: 50px;
}

/*------------------------------------*\
    $ELEMENT PAGER
\*------------------------------------*/
.item-list {
  border-top: 1px solid #eee;
  margin-bottom: 30px;
}
.item-list ul.pagination {
  margin-top: 30px;
  padding-top: 30px;
  margin: 10px auto;
  width: 400px;
  text-align: center;
 
  font-size: 17px;
}
.item-list ul.pagination li {
  display: inline-block;
  margin: 0 10px;
}
.item-list ul.pagination li a {
  display: block;
  min-width: 30px;
  height: 30px;
  line-height: 30px;
  border-width: 0px;
  border-radius: 100px;
  text-transform: uppercase;
}
.item-list ul.pagination li a:hover {
  text-decoration: underline;
}
.item-list ul.pagination li.pager-item a {
  color: #000;
}
.item-list ul.pagination li.pager-current {
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  background: #000;
  font-weight: bold;

}  